<html>

<head>
    <link rel="stylesheet" href="style.css">
    <script src="script.js"></script>
</head>
<header class="header sticky">
    <h1>The extream Hashedin by Deloitte To Do app</h1>
</header>

<nav class="topnav">
    <a href="/html/">HTML</a> |
    <a href="/css/">CSS</a> |
    <a href="/js/">JavaScript</a> |
    <a href="/python/">Python</a> |
    <a href="/last/">Last</a> 
</nav>

<body style="background-color: bisque;">
    <div class="container">
        <h3>My-to-do-list</h3>
        <h5>Double-click an item to mark it complete.</h5>
        <input type="text" id="item" onKeyUp="onBlur()">
        <div class="div">
            <button class="button-bule" onclick="addItem()" id="add" disabled="true">Add</button>
            <button class="button-bule" onclick="removeCompletedList()" id="clearcomp"
                    disabled="true">Clear Completed</button>
            <button class="button-red" onclick="emptylist()" id="emptylist"
                    disabled="true">Empty List</button>
            <button class="button-green" onclick="saveList()"  id="save"
                    disabled="true">Save List</button>
        </div>
        <ol type="1" id="dynamic-list"> 
        </ol>
    </div>
    <div class="container" style="display: none;" id="second_div">
        <ol type="1" id="dynamic-list2"> 
        </ol>
    </div>
</body>

</html>